﻿#content div.time {display:block;color:#000;line-height:12px;font-size:13px;float:left;text-align:center;margin:0 10px 0 0;width:auto;padding:5px 4px 8px 0;font-family:'Helvetica', 'Arial';}
#content div.time strong{display:inline-block;line-height:1.2em;font-size:13px;margin-bottom:-3px;font-weight:normal;}
#content div.time .year{font-size:14px;line-height:18px;font-weight:normal;background:none;border-radius:0;padding:0;margin:0 5px 0 0;width:auto;}
#content .news-title, #content .news-title a, #content .news-category-link { color: #191919; font-weight: bold; font-size: 20px; }
#content .news-subtitle { clear: left; }
#content .news-next-previous a{ width: auto;color:#ffbe00;display:inline-block;padding:0px 7px 0 4px;line-height:18px;background:#191919;font-size:14px;text-decoration:none;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
#content .news-next-previous a:hover{color:#191919;background:#ffbe00;}
#content .news-list-item .share { padding: 5px 0 3px 0; float: right; clear: both; }

#content .news-list { width: 680px; clear: both; }
#content .news-list-item { border-bottom: 1px solid #ddd; margin-bottom: 20px; padding-bottom: 10px; }
#content .addthis_toolbox .addthis_button_expanded { font-size: 13px; }